.container-xxl {
    display: inline;
    padding: 0;
}

.hiro-section {
    margin: 0;
}

.hiro-section img {
    width: 100%;
}

.box,
.outer-box {
    display: flex;
}

.inner-box1 {

    padding: 20px;
    padding-top: 40px;
}

.inner-box3,
.inner-box4 {
    padding: 20px;
    padding-top: 0;
}

.inner-box2 {
    padding-top: 40px;
}

h1 {
    font-weight: 800;
    color: orangered;
}

.inner-box1 h4 {
    margin-bottom: 10px;
}

.box-2 h1 {
    align-items: center;
}

.inner-box3,
.inner-box4 {
    width: 50%;
}

.inner-box3 ul li {
    list-style: number;
}

.inner-box3 ul li a {
    text-decoration: none;

}

.outer-box2 {
    padding: 30px;
    padding-top: 0;
}

.outer-box2 ul li {
    list-style: number;
    font-weight: 500;
    font-size: 25px;

}

.outer-box2 ul a {
    text-decoration: none
}

.inner-box5 {
    padding: 20px;
    padding-top: 0;
}

.inner-box5 h3 {
    font-weight: 700;
    color: orangered;
}

.License-section ul li {
    list-style: number;
}

.User-Comments-section ul li {
    list-style: number;
}

.Hyperlinking-section ul li {
    list-style: number;
}

.Disclaimer-section ul li {
    list-style: number;
}

h6 a {
    text-decoration: none;
}
p{
    color: black;
}